Forum: Ruby-Gnome 2 ruby gnome 2.2.5 !

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
B078cb4f4fb473c7a54d1fc36d10c70e?d=identicon&s=25 Regis d'Aubarede (raubarede)
on 2015-04-27 10:24
ruby gnome 2.2.5 !
4828d528e2e46f7c8160c336eb332836?d=identicon&s=25 Robert Heiler (shevegen)
on 2015-07-03 11:50
\o/

I am progressing with porting my old ruby-gnome code. I wrote perhaps
500 .rb files related to ruby-gnome.

Switching from ruby 1.8.x to finally 2.2.2p95 right now took quite a
long time, and I had to rewrite/update other things too, while also
dealing with Encoding issues.

It's now going smoothly for me again and I am back at asking some newbie
questions (since I forgot half of what I already used to know ...)
This topic is locked and can not be replied to.